Added afk/brb

Timer messages ("Timer XX has yyy left") now get resumed after a bot restart
Alliance relay is discord compatible now. [Orgbot]
This commit is contained in:
2021-10-26 22:35:31 +02:00
parent bd8055dac7
commit 2d7ecf4883
14 changed files with 119 additions and 48 deletions
+5 -5
View File
@@ -1,12 +1,12 @@
#!/usr/bin/env bash
PYTHON_BINARY=python3
if ! [ -x "$(command -v $PYTHON_BINARY)" ]; then
PYTHON_BINARY=python
fi
#PYTHON_BINARY=python3
#if ! [ -x "$(command -v $PYTHON_BINARY)" ]; then
# PYTHON_BINARY=python
#fi
$PYTHON_BINARY --version
source venv/bin/activate
python --version
set -o pipefail -o errexit
# The bot uses non-zero exit codes to signal state.